body {
  font-family: Arial,宋体,simsun,微软雅黑,"Microsoft Yahei",sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #414141;
  text-align: center;
  background: #f5f5f5;
  min-width: 1000px;
  position: relative;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}

.pagewrap {
  margin: 0 auto;
  width: 1000px;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
p {
  margin-bottom: 10px;
}
/*header*/
header {
  background: #fff;
}
.top {
  position: relative;
  height: 130px;
}
.logo {
  overflow: hidden;
  zoom: 1;
  float: left;
  width: 278px;
  height: 130px;
}
.logo img {
  display: block;
  width: 278px;
}
nav {
  position: absolute;
  right: 5px;
  top: 50%;
  margin-top: -21px;
  height: 42px;
}
.nav .nli{
  position: relative;
  float: left;
}
.nav h3 {
  float: left;
  font-size: 20px;
  line-height: 42px;
  background: url(../images/divider.jpg) no-repeat right center;
}
.nav .nli:last-child h3 {
  background: none;
}
.nav h3 a {
  display: block;
  padding: 0 20px;
  color: #333;
}
.nav h3 a:hover {
  color: #045db6;
}
.nav .sub {
  display: none;
  position: absolute;
  top: 42px;
  left: 0;
  width: 280px;
  z-index: 999;
  padding: 10px;
  text-align: left;
  background: #fff;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.nav .sub h4 {
  padding-left: 20px;
  font-weight: bold;
  line-height: 30px;
  color: #444;
  border-bottom: 1px solid #ddd;
}
.nav .sub a {
  display: block;
  padding-left: 20px;
  line-height: 34px;
  color: #666;
  border-bottom: 1px dashed #ddd;
}
.nav .sub li:last-child a {
  border: none;
}
.nav .sub a:hover {
  color: #045db6;
}
.banner {
  overflow: hidden;
  zoom: 1;
  position: relative;
}
.banner .hd {
  position: absolute;
  left: 50%;
  bottom: 20px;
  z-index: 9;
}
.banner .hd ul {
  overflow: hidden;
  zoom: 1;
  position: relative;
  left: -50%;
}
.banner .hd li {
  float: left;
  margin-right: 8px;
  width: 12px;
  height: 12px;
  border: 1px solid #fff;
  background: transparent;
  border-radius:50%;
}
.banner .hd li.on {
  border: 2px solid #fff;
  background: #fff;
}

.banner .bd ul {
  overflow: hidden;
  zoom: 1;
}
.banner .bd li {
  float: left;
  position: relative;
  left: 50%;
  width: 100%;
}
.banner .bd img {
  display: block;
  width: 100%;
  margin-left: -50%;
}
/*footer*/
footer {
  text-align: left;
}
.bottom1 {
  padding: 20px 0 30px 0;
  background: #ddd;
}
.bottom1 h4 {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 30px;
}
.bottom1 li {
  float: left;
  padding: 0 20px 0 10px;
  width: 150px;
}
.bottom1 li.bottom-prod {
  width: 250px;
}
.bottom1 a {
  display: block;
  line-height: 2;
  color: #999;
}
.bottom1 a:hover {
  color: #333;
}
.bottom2 {
  padding: 15px 0;
  background: #161616;
  color:#fff;
}
.bottom2 ul {
  float: left;
}
.bottom2 .icp {
  float: right;
}
.bottom2 li {
  display: inline-block;
  margin-right: 5px;
}
.bottom2 a {
  color:#fff;
}
.bottom2 a:hover {
  color: #333;
}
/*index*/
.page {
  padding: 20px 0 30px 0;
}
.section-title {
  position: relative;
  padding: 25px 0;
  height: 60px;
  font-family: 微软雅黑,"Microsoft YaHei";
  font-size: 24px;
  line-height: 30px;
  color: #045db6;
  background: url(../images/title.png) no-repeat left center;
}
.section-title a {
  color: #045db6;
}
.figure-s3 {
  position: relative;
  overflow: hidden;
  zoom: 1;
  float: left;
  margin-right: 20px;
  width: 320px;
  height: 230px;
  background: #b7b7b7;
}
.figure-s3:last-child {
  margin-right: 0;
}
.figure-s3 a {
  display: block;
  height: 100%;
}
.figure-s3 img {
  width: 100%;
  line-height: 100%;
  background: #b8b7b7;
}
figcaption {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 99;
  width: 100%;
  line-height: 30px;
  color: #fff;
  background: #898989;
}
.figure-s3:hover {
  filter:brightness(110%);
  -moz-filter:brightness(110%);
  -webkit-filter:brightness(110%);
}
.page2 {
  background: #f1f1f1;
}
.problembox .figure-s3 {
  height: auto;
  background: transparent;
}
.news-left {
  float: left;
  padding-right: 10px;
  width: 460px;
}
.news-right {
  float: right;
  width: 500px;
}
.newsbox {
  text-align: left;
}
.news-imgbox img{
  display: block;
  width: 100%;
}
.newsbox a {
  overflow: hidden;
  zoom: 1;
  display: block;
  width: 100%;
  height: 90px;
  line-height: 20px;
  color: #676767;
}

.newsbox a:hover {
  color: #333;
}
.newsbox h5 {
  font-size: 16px;
  font-weight: bold;
  line-height: 30px;
  color: #333;
}
.news-part {
  margin-bottom: 20px;
}
.num {
  float: left;
  width: 100px;
  height: 100%;
  font-size: 72px;
  line-height: 90px;
  text-align: center;
  color: #ddd;
}
.txt {
  float: left;
  width: 400px;
}
.pagecontent {
  overflow: hidden;
  zoom: 1;
  position: relative;
  min-height: 400px;
  background: #2550b8;
  border: 2px solid #ddd;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.page-left {
  position: absolute;
  top: 0;
  left: 0;
  width: 280px;
  min-height: 400px;
  color: #fff;
}
.page-title {
  padding-left: 15px;
  font-size: 16px;
  height: 38px;
  line-height: 38px;
  background: #1d47ae;
  border-bottom: 1px solid #ddd;
}
.page-left nav {
  border-top: 1px solid #fff;
}
.page-left a {
  display: block;
  padding-left: 15px;
  line-height: 30px;
  color: #fff;
}
.page-left a:hover,
.page-left a.active {
  background: #1d47ae;
}
.page-right .page-title {
  padding-right: 10px;
  background: #fff;
}

.page-txt {
  float: right;
  padding: 30px 30px 40px 20px;
  width: 666px;
  min-height: 370px;
  background: #f1f1f1;
}
.page-txt p {
  text-indent: 2em;
}
/*product*/
.prodbox .imgbox {
  margin: 15px auto;
  width: 55%;
}
.prodbox .imgbox img {
  display: block;
  width: 100%;
  border-radius: 10px;
}
.prodbox .hd li {
  float: left;
  margin-left: 50px;
  padding: 0 40px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  background: #2550b8;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.prodbox .hd li.on {
  background: #3d84ec;
}
.prodbox .bd {
  padding: 10px;
  min-height: 250px;
  border: 1px solid #ddd;
  background: #fff;
  border-radius: 10px;
}
.prodbox .bd li ul {
  margin-bottom: 15px;
  list-style: disc inside;
}
.prodbox .bd a {
  display: block;
  padding: 5px 0 5px 90px;
  color: #333;
  border-bottom: 1px dashed #ddd;
  background: url(../images/xz.jpg) no-repeat left center;
}
/*service*/
.line {
  padding: 5px 0;
  line-height: 30px;
  border-bottom: 1px dashed #ddd;
  background: #fff;
}
.line a {
  float: left;
  padding-left: 10px;
  color: #333;
}
.download-links a {
  padding-left: 90px; 
  background: url(../images/xz.jpg) no-repeat 10px center;
}
.line .time {
  float: right;
  padding-right: 10px;
}
.content-title {
  margin-bottom: 20px;
  line-height: 30px;
  border-bottom: 1px dashed #ddd;
}
.content-title h5 {
  font-size: 18px;
  font-weight: bold;
}

/*message*/
.input-group {
  position: relative;
  margin-bottom: 10px;
  border: 1px solid #ddd;
}
.input-group label {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 100%;
  line-height: 30px;
  letter-spacing: 3px;
  text-align: right;
  background: #e6e6e6;
}
.input-group input {
  padding: 0 10px 0 105px;
  width: 578px;
  height: 30px;
  border: none;
}
.input-group select {
  padding: 0 10px 0 105px;
  width: 696px;
  height: 30px;
  border: none;
  outline: none;
}

.input-group textarea {
  margin-left: 100px;
  padding: 0 5px;
  width: 580px;
  height: 120px;
  line-height: 20px;
  border: none;
}
.submit-btn {
  float: right;
  padding: 0 25px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  background: #000;
}
.msg {
  color: #f00;
}

.page-left .navigator h4 {
  font-size: 16px;
  text-indent: 15px;
  line-height: 2;
  font-weight: bold;
}
